<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/common_bkg"
    android:orientation="vertical">

    <include layout="@layout/include_device_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_horizontal"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="@dimen/dp_125"
                android:layout_height="@dimen/dp_125"
                android:layout_marginVertical="@dimen/dp_20"
                android:background="@drawable/bg_stroke_layout_gray_circle_1"
                android:gravity="center"
                android:padding="@dimen/dp_5">

                <ImageView
                    android:id="@+id/deviceLogoView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />
            </LinearLayout>

            <TextView
                android:id="@+id/deviceStateView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_horizontal"
                android:text="@string/app_name"
                android:textSize="@dimen/sp_16" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_25"
                android:layout_marginHorizontal="@dimen/dp_10">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="消息记录"
                    android:textColor="@color/mainTextColor"
                    android:textSize="@dimen/sp_16" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_toStartOf="@id/tempView"
                    android:text="更多"
                    android:textColor="@color/hintTextColor"
                    android:textSize="@dimen/sp_16" />

                <ImageView
                    android:id="@+id/tempView"
                    style="@style/rightImageStyle" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_20"
                android:background="@drawable/bg_solid_layout_white_radius_7"
                android:orientation="vertical"
                android:padding="@dimen/dp_10">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="今天"
                    android:textSize="@dimen/sp_16" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginVertical="@dimen/dp_20"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="故障告警"
                        android:textColor="@color/mainTextColor"
                        android:textSize="@dimen/sp_16" />

                    <TextView
                        android:id="@+id/faultAlarmView"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:text="@string/unknown"
                        android:textColor="@color/mainTextColor"
                        android:textSize="@dimen/sp_16" />

                    <TextView
                        android:id="@+id/faultAlarmTimeView"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:text="@string/unknown"
                        android:textColor="@color/hintTextColor"
                        android:textSize="@dimen/sp_16" />
                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="燃气检测状态"
                        android:textColor="@color/mainTextColor"
                        android:textSize="@dimen/sp_16" />

                    <TextView
                        android:id="@+id/fireAlarmView"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:text="@string/unknown"
                        android:textColor="@color/mainTextColor"
                        android:textSize="@dimen/sp_16" />

                    <TextView
                        android:id="@+id/fireAlarmTimeView"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:text="@string/unknown"
                        android:textColor="@color/hintTextColor"
                        android:textSize="@dimen/sp_16" />
                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>

    </LinearLayout>
</LinearLayout>